Skip to end of metadata
Go to start of metadata

Prerequisites

  • Previous Lync 2013 Cumulative Updates(CU) are not a prerequisite to the current Cumulative Update. The latest Cumulative Update contains all the fixes introduced in all previous Cumulative Updates. Therefore, you can install the current Cumulative Updates without installing any of the previous CU's.
  • For installation information, see Performing a VX Software Upgrade.
  • For Release Notes, see VX 4.9 Release Notes.

This page describes the supported platforms for the VX 4.9. If a particular platform's version is not mentioned on this page, then we do not support that version of the platform for VX 4.9.

Key: (tick) = Supported; (error) = Not Supported

Communications Servers

 

Microsoft

(tick) Lync Server 2010

(tick) Lync Server 2013

Microsoft Lync 2010

Tested VX Releases

Lync 2010 CU11(tick) VX 4.9v62
Lync 2010 CU7

(tick) VX 4.9v27

(tick) VX 4.9v30

Lync 2010 CU6

(tick) VX 4.7.5v73

(tick) VX 4.9v22

Lync 2010 CU5(tick) VX 4.7.5v68
Lync 2010 CU4(tick) VX 4.7.5v55

Microsoft Lync 2013

Tested VX Releases

Lync 2013 CU4(tick) VX 4.9v62
Lync 2013 CU1

(tick) VX 4.9v42

  • No labels